---
path: "/bio"
title: "Bio"
---

## Bio

Some things that I like are Emacs, Kubernetes, Python, Chess, MMA, and Brazilian Jiu Jitsu

I work as a software engineer, sometimes I take outside consulting projects.
